/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 
 
/* Increase the default font size on small devices */
html {
  font-size: 112.5%;
}
/**
 * NICE MENUS override
 */ 

ul.nice-menu {
    display: block;
    float: left;
    background-color: #196597;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    padding-left: 0;
    width: 100%;
}

ul.nice-menu-down .menuparent a {
    padding-right: 5px;
    padding-left: 10px;
}

.block-nice-menus .block-inner {
  margin: 0;
}
 /*******************************
 BEGIN: Fix voor content + menu 
********************************/
#subwrapper {  /* #CD NL: Deze div is de container voor de linkermenu kolom en de content kolom en heeft de gele border die als achtergrondkleur dient voor het linkermenu */
    background-color: #FCF9F0; /* #CD NL: Achtergrondkleur sluit aan op onderstaande plaatje */
    background-image: url(images/achtergrond.jpg);
    background-repeat: no-repeat;
    border-left-width: 217px;
    border-left-color: #DACC29; /*#E8D72F;*/
    border-left-style: solid;
    overflow: visible;
}
#menu-left {
    float: left;
    width: 217px; /* #CD NL: border-width van #subwrapper */
    overflow: hidden; /* #CD NL: Voorkomt dat kolom meerekt met een element dat breder is dan de kolom of een woord dat langer is dan de kolom breed is. */ 
    margin: 0 0 0 -217px; /* #CD NL: Negatieve marge plaatst #menu-left bovenop de border van de #subwrapper. */
    background-image: url(images/tilburg-university-logo-transparant.png); /* Background image top = the gradient. */
    background-position: right bottom;
    background-repeat: no-repeat;
    padding-bottom: 60px;
}
#menu-left .region-sidebar-first {
    background-image: url(images/bovenkant_bg.png); /* Background image top = the gradient. */
    background-position: right top;
    background-repeat: no-repeat;
}
.region-sidebar-first {
    margin: 0;
    width: 100%;
    font-size: 80%;
}
.clear { /* #CD NL: Zorgt dat #subwrapper meerekt met de beide floating blocks #menu-left en #content */
    clear: both;
}
.sidebar-first #content {
    margin-left: 0;
    width: 100%;
}

/* Hide breadcrumb */
#block-easy-breadcrumb-easy-breadcrumb {
  display: none;
}

/* Fix language switcher */
#block-locale-language-content {
  margin-left: 14px;
}

/*****************************
 END: Fix voor content + menu 
******************************/

#subwrapper {
  border: 0;
}

#menu-left {
  display: none;
}

#content {
  
}

#subwrapper .clear {
  
}

#main-content {
    margin: 0;
    padding: 10px 10px !important;
}

#block-menu-menu-footer-menu ul.menu li.first {
  margin-left: 0;
}

/* SR */
#block-webform-client-block-287 {
  border: 1px solid #196597;
  background-color: #3090c7;
  color: White;
  padding: 15px;
  margin-left: 20px;
  margin-right: -20px;
  width: 220px;
}